body {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0px;
}
a, a:visited {
	text-decoration: none;
    color: #a30000;
}
a:hover {
    color: #bd0000;
}
h3 {
    padding: 15px 0;
    font-size: 30px;
    font-weight: bold;
}
a.readmore {
    display: inline-block;
    padding: 0 0 0 5px;
    font-weight: bold;
}
.alignright {
    float: right;
    padding-right: 10px;
}
.alignleft {
    float: left;
    padding-left: 10px;
}
.alignnone {
    clear: both;
    display: block;
}
a.readmore::after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 6px;
    border-color: transparent transparent transparent #a30000;
    content: '';
    margin-left: 4px;
    font-size: 0px;
    display: inline-block;
    position: relative;
    top: -1px;
}

.clar {
    float: none;
    clear: both;
}

.featured-post-block h4.title {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
}


#wrapper {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
    max-width: 1280px;
    overflow: hidden;
}

.panic header nav{
    display: none;
}
.panic #container {
    visibility: hidden;
    max-height: 400px;
    opacity: 0;
    min-height: 400px;
}
@media screen and (max-width: 1280px) {
    #wrapper {
        width: 90%;
    }
}

/* header */
#header {
    display: grid;
    grid-template-columns: 3fr 400px;
    margin-bottom: 50px;
    background-color: white;
}
@media (max-width: 768px)  {
    #header {
        display: block;
        margin-bottom: 10px;
    }
}
.notification {
    margin: 30px 0;
    padding: 15px 0;
    font-weight: bold;
    font-size: 18px;
}
span#logo {
    text-indent: -9999px;
    display: block;
    background: white;
}
@media (max-width: 768px)  {
    span#logo {
        margin-top: 40px;
    }
}
header a[rel=home] {
    padding: 0 20px;
    text-align: left;
}
@media screen and (max-width: 768px)  {
    header a[rel=home] {
        text-align: center;
        padding: 0;
    }
    .notification {
        margin: 10px 0px;
    }
}
.social {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.social.show.header-spot.for-mobile {
    display: none;
}
@media (max-width: 768px)  {
   .social {
    margin: 0px auto;
    width: 230px;
    padding-bottom: 28px;
    border-bottom: 1px solid #333;
    margin-bottom: 20px;
    }
    .social.show.header-spot {
        position: absolute;
        top: 15px;
        border: 0px;
        right: calc(0% - -30px);
    }
    .social.show.header-spot.for-mobile {
        display: flex;
    margin: 10px 0 0 0;
    width: 100%;
    justify-content: flex-end;
    padding-bottom: 0px;
    border: 0;
    }
}

.social-links {
    margin: 0px 10px;
}
@media screen and (max-width: 768px)  {
    a.social-links {
        margin:10px;
    }
}

a.social-links:after {
    content: "";
    display: inline-block;
    background-position: 0px 0px;
    width: 37px;
    height: 34px;
    background-repeat: no-repeat;
    background-size: contain;
}
a.social-links.newsletter:after {
    background-image: url(../images/share.svg);
    background-position: 0px;
}
a.social-links.twitter:after {
    background-image: url(../images/twitter.svg);
    background-position: -1px 4px;
    height: 33px;
    width: 32px;
}
a.social-links.youtube:after {
    background-image: url(../images/youtube.svg);
    background-position: 0px 4px;
}
a.social-links.facebook:after {
    background-image: url(../images/facebook.svg);
    background-position: 0px 0px;
    height: 35px;
    width: 31px;
}
a.social-links.insta:after {
    background-image: url(../images/instagram.svg);
    background-position: 0px 0px;
    background-position: 0px -5px;
    background-size: 45px 45px;
}

a.header-link {
    color: white;
    background: #003470;
    padding: 5px 8px;
    white-space: nowrap;
}

.widget_link_list label {
    color: white;
    background: #003470;
    cursor: pointer;
    padding: 2px 10px;
    white-space: nowrap;
}
.header-lists .widget_link_list label:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 6px;
    border-color: transparent transparent transparent #ffffff;
    content: '';
    margin-left: 8px;
    font-size: 0px;
    display: inline-block;
    position: relative;
    top: -1px;
    transition: .3s ease all;
}
#logo:after {
    width: 100%;
    height: 90px;
    content: "";
    display: block;
    background-size: contain;
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
}

#site-description {
    font-weight: bold;
    padding: 15px 0;
    display: inline-block;
    color: #000;
    letter-spacing: .13em;
}
@media screen and (max-width: 768px)  {
    #logo:after {
        background-position: center;
        height: 45px;
    }
    #site-description {
        letter-spacing: initial;
        font-size: 12px;
        line-height: 16px;
        padding: 5px 0px 0px;
    }
}
.widget-container.widget_link_list {
    position: relative;
}
.widget-container.widget_link_list input {
    position: absolute;
    opacity: 0;
}
#header-menu #list-6:checked + label {
    color: white;
    background: #003470;
    cursor: pointer;
    display: block;
}
#header-menu #list-6:checked + label:after {
    transform: rotate(90deg);
    transition: .3s ease all;
}
#header-menu ul.list {
    position: absolute;
    width: 300px;
    background: white;
    list-style: none;
    border: 0px solid #333;
    padding: 0;
    z-index: 999;
    box-shadow: 0 0 0px 0px #fff;
    transition: .5s ease all;
    max-height: 0px;
    overflow: hidden;
}
nav#menu {
    margin-top: 10px;
}
div#header-menu {
    margin-right: 10px;
}

#header-menu #list-6:checked ~ .list {
    box-shadow: 2px 3px 2px 2px #aaa;
    transition: .5s ease all;
    max-height: 800px;
    overflow: visible;
    border: 0px solid #333;
    margin-top: 3px;
}
@media screen and (max-width: 768px)  {
    div#header-menu {
        margin: 0px 10px 0px 0px;
    }
    #header-menu #list-6:checked ~ .list {
        margin: 0px auto;
        position: absolute;
        left: 10px;
        right: 10px;
    }
}
#header-menu ul.list a {
    color: #003470;
    text-align: left;
    width: calc(100% - 20px);
    display: block;
    padding: 10px;
    border-top: 1px solid #dcdcdc;
}
#header-menu ul.list a:hover {
    color: #000;
    background: #e5edf6;
}
#search {
    position: relative;
    display: flex;
    justify-content: space-evenly;
    margin-top: 10px;
}
.search-choices {
    max-height: 25px;
    transition: .5s ease all;
    overflow: hidden;
    font-size: 12px;
    text-transform: uppercase;
}
.search-choices.active {
    max-height: 80px;
    transition: .5s ease all;
}
#search-selected-choice {
        border: 1px solid #333;
    padding: 5px 0px 5px 5px;
    font-size: 12px;
    text-transform: uppercase;
    width: 180px;
    cursor: pointer;
    margin-bottom: 5px;
}
@media screen and (max-width: 768px)  {
    #search {
        width: 100%;
        display: flex;
        justify-content: flex-end;
    }
    #search-selected-choice {
    width: 160px;
    font-size: 11px;
    white-space: nowrap;
    padding: 5px 3px;
    }
}
.search-choices #search-selected-choice:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 6px;
    border-color: transparent transparent transparent #a30000;
    content: '';
    margin-left: 6px;
    font-size: 0px;
    display: inline-block;
    position: relative;
    top: -1px;
    transition: .5s ease all;
}
.search-choices.active #search-selected-choice:after {
        transform: rotate(90deg);
}
#search label {
    margin: 1px;
    display: block;
    text-align: left;
    border: 1px solid #ccc;
    padding: 5px;
    cursor: pointer;
}
#search label:hover {
    background: #cad4e1;
}

#search label[for=articles] {

}

#search input[type=radio] {
    position: absolute;
    top: -999px;
    visibility: hidden;
}


#search .sform {
    display:none;
}
#searchform div {
    display: grid;
    grid-template-columns: 165px 35px;
    grid-gap: 6px;

}
@media screen and (max-width: 768px)  {
    #searchform div {
        padding-top: 0px;
        display: flex;
    }
}
#search #articles:checked ~ .wp-search {
    display:block;
}
#search #store:checked ~ .store-search {
    display:block;
}
#search #store:checked ~ .store-search ~ label{
         background: #a30000;
    font-weight: bold;
    color: white;
}
#search #articles:checked ~ .wp-search + label{
         background: #a30000;
    font-weight: bold;
    color: white;
}

#search #articles input[type=radio]:checked > label {
    background: darkblue;
    color: #FFF;
}
#search #store input[type=radio]:checked > label {
    background: darkblue;
    color: #FFF;
}

#search input[type=radio]:checked + label {
    background: darkblue;
    color: #FFF;
}
#search input[type=submit] {
    background-color: #a30000;
    color: white;
    font-weight: bold;
    border-radius: 5px;
    padding: 6px 0;
    text-transform: uppercase;
    margin: 0;
        letter-spacing: .07em;
    font-size: 16px;
}
#search input[type=text] {
    border: 1px solid #aaa;
    margin: 0;
    border-radius: 0;
    padding: 4px 1px 5px
}
.store-search.sform form {
    display: grid;
    grid-template-columns: 165px 35px;
    grid-gap: 6px;
}
@media screen and (max-width: 768px) {
    .store-search.sform form {
        display: flex;
    }
    #search input[type=text] {
    margin: 0 5px 0 0;
    width: 105px;
}
}
#searchform button, .store-search button {
    border: none;
    cursor: pointer;
    background: #a30000;
}
#searchform button img, .store-search button img {
    position: relative;
    top: 2px;
}

/*content */
#content {
    display: grid;
        grid-gap: 30px;
    grid-template-columns: 300px auto;
}
@media (max-width: 768px)  {
    #content {
        grid-template-columns: 1fr;
        display: block;
    }
}
footer.footer {
    grid-column: 1 / 3;
}


/*sidebar */
#sidebar ul.sidebar-lists > li {
    margin: 0 0 30px 0;
}
@media screen and (max-width: 768px)  {
    #sidebar ul.sidebar-lists > li {
    margin: 0 0 15px 0;
}
}
#sidebar ul.sidebar-lists > li label {
    background: #003470;
    color: white;
    margin: 0;
    padding: 10px 0 10px;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    letter-spacing: .7px;
    display: block;
    white-space: normal;
    pointer-events: all;
}
#sidebar ul.sidebar-lists > li label[for="list-7"] {
    font-size: 12px;
}
#sidebar ul.sidebar-lists > li label[for="list-7"]:after {
    transform: rotate(0deg);
    transition: .3s ease all;
}
#sidebar ul.sidebar-lists > li label[for="list-7"]:after {
    transform: rotate(0deg);
    transition: .3s ease all;
}
#sidebar ul.sidebar-lists > li input:checked ~label[for="list-7"]:after {
    transform: rotate(90deg);
    transition: .3s ease all;
}
#sidebar ul.sidebar-lists > li input ~label[for="list-7"] + ul {
    max-height: 0px;
    transition: .3s ease all;
}
#sidebar ul.sidebar-lists > li input:checked ~label[for="list-7"] + ul {
    max-height: 1000px;
    transition: .3s ease all;
}

#sidebar ul.sidebar-lists > li label:after {
    display:inline-block;
    content: "";
    width:0;
    height:0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 8px solid white;
    margin-left: 10px;
}
#sidebar ul.sidebar-lists > li ul {
    max-height: 1000px;
    transition: max-height 0.3s ease-in;
    overflow: auto;
    transition: .3s ease all;
}
#sidebar ul.sidebar-lists > li input:checked ~ul {
    max-height: 0;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}
#sidebar ul.sidebar-lists > li input ~label:after {
    transform: rotate(90deg);
    transition: .3s ease all;
}
#sidebar ul.sidebar-lists > li input:checked ~label:after {
    transform: rotate(0deg);
    transition: .3s ease all;
}
#sidebar ul.sidebar-lists > li input {
    position: absolute;
}
#sidebar ul.sidebar-lists > li ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#sidebar ul.sidebar-lists li ul li a {
    padding: 10px;
    transition: .4s all ease;
    display: block;
    margin: 0;
    font-size: 16px;
    color: #003470;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #eee;
    text-align: left;
}
#sidebar ul.sidebar-lists li ul li a:hover {
    background:#f0f0f0;
}
@media (max-width: 768px)  {
    #sidebar ul.sidebar-lists > li ul {
        max-height: 0;
        transition: max-height 0.15s ease-out;
        overflow: hidden;
    }
    #sidebar ul.sidebar-lists > li input ~label:after {
        transform: rotate(0deg);
        transition: .3s ease all;
    }
    #sidebar ul.sidebar-lists > li input:checked ~label:after {
        transform: rotate(90deg);
        transition: .3s ease all;
    }
    #sidebar ul.sidebar-lists > li label[for="list-7"],
    #sidebar ul.sidebar-lists > li label[for="list-8"] {
        display: none;
    }
    #sidebar ul.sidebar-lists > li label[for="list-7"] ~ ul,
    #sidebar ul.sidebar-lists > li label[for="list-8"] ~ ul {
        display: none;
    }
    #sidebar ul.sidebar-lists > li input:checked ~ul {
        max-height: 1000px;
        overflow: auto;
        transition: .3s ease all;
    }
}
ul#menu-category-menu, ul#menu-category-menu-1 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin-top: 11px;
    grid-gap: 20px;
}
@media (max-width: 1068px)  {
    ul#menu-category-menu, ul#menu-category-menu-1 {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

@media (max-width: 600px)  {
    ul#menu-category-menu, ul#menu-category-menu-1 {
        grid-template-columns: 1fr 1fr;
    }
}


.category-description {
    text-align: left;
    margin: 10px 0 30px 0;
    line-height: 22px;
    font-size: 17px;
}


#category ul#menu-category-menu, #category ul#menu-category-menu-1 {
    margin-top: 0;
        margin-bottom: 30px;
}
#menu-category-menu li a, #menu-category-menu-1 li a {
    background: #003470;
    padding: 10px 20px;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    border: 1px solid #003470;
}
#menu-category-menu li a:hover, #menu-category-menu-1 li a:hover {
    background: white;
    color: #003470;
    border: 1px solid #003470;
}
#menu-category-menu .menu-item-type-custom, #menu-category-menu-1 .menu-item-type-custom {
    position: relative;
}
#menu-category-menu .sub-menu, #menu-category-menu-1 .sub-menu {
    position: absolute;
    left: 250%;
    margin: 0;
    right: -10px;
    top: 36px;
}
#menu-category-menu .menu-item-type-custom li a, #menu-category-menu-1 .menu-item-type-custom li a {
    width: 100%;
    display: grid;
    padding: 8px 5px 5px;
    border: 1px solid #FFF;
    left: -35px;
    position: relative;
    font-size: 14px;
    align-items: center;
    height: 29px;
}
#menu-category-menu .menu-item-type-custom:hover .sub-menu, #menu-category-menu-1 .menu-item-type-custom:hover .sub-menu {
    display: block;
    margin-right: 14px;
    left: 1px;
    transition: .25s ease all;
}
#menu-category-menu .menu-item-type-custom > a, #menu-category-menu-1 .menu-item-type-custom > a {
    display: grid;
    align-items: center;
        padding: 2px;
} {
    display: grid;
    align-items: center;
        padding: 2px;
}
#menu-category-menu .menu-item-type-custom > a:after, #menu-category-menu-1 .menu-item-type-custom > a:after {
    content: " +";
    padding: 0 0 0 0px;
} {
    content: " +";
    padding: 0 0 0 0px;
}
.menu-item-type-taxonomy {
    display: grid;
}
@media (max-width: 1200px)  {
    #menu-category-menu .menu-item-type-custom > a, #menu-category-menu-1 .menu-item-type-custom > a {
    font-size: 11px;
    padding: 5px;
    display: grid;
    width: 100px;
    margin-left: 20px;
}
}
@media (max-width: 968px)  {
    #menu-category-menu li a,
    #menu-category-menu-1 li a {
        font-size: 11px;
    }
    #menu-category-menu .menu-item-type-custom,
    #menu-category-menu-1 .menu-item-type-custom {
        margin-top: 2px;
    }
    #menu-category-menu .menu-item-type-custom > a,
    #menu-category-menu-1 .menu-item-type-custom > a {

    }
    ul#menu-category-menu,
    ul#menu-category-menu-1 {
        margin-top: 14px;
    }

}
@media (max-width: 768px)  {
    ul#menu-category-menu-1 {
       grid-template-columns: 1fr 1fr;
    }
}
/*homepage blocks */

#featured-post {
    text-align: left;
    margin: 20px 0;
    grid-template-columns: 150px auto;
    grid-template-rows: 60px 1fr;
    display: grid;
    grid-column-gap: 20px;
}


#featured-post.no-thumb {
    grid-template-columns: 1fr;
}
.featured-post-image img {
    width: 100%;
    height: auto;
}
#featured-post a.featured-title {
    font-size: 20px;
    font-weight: bold;
    display: block;
    color: #003470;
    line-height: 26px;
}
#featured-post .category, #featured-post .category a {
    grid-column: 2;
    text-align: left;
    color: #999;
}
#featured-post p {
    text-align: left;
    font-size: 16px;
    letter-spacing: .25px;
    line-height: 20px;
    margin: 9px 0;
}
@media (max-width: 768px)  {
#featured-post {
    width: 100%;
    display: block;
}
a.featured-post-image {
    width: 35%;
    display: block;
    float: right;
}
}
section.promo-blocks {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
}
@media (min-width: 768px) and (max-width: 1200px)  {

}
@media (max-width: 768px)  {
    section.promo-blocks {
        display: block;
    }
}
.promo-spot {
    flex: 1 0 calc(25% - 1em);
    margin: 0.25em 0.5em;
    border: 1px solid #eee;
}

.promo-spot img {
    width: 100%;
}
@media (max-width: 768px)  {
    .promo-spot {
        margin: 0px;
    }
    .promo-spot img {
    max-width: 400px;
    }
    .menu-category-menu-container {
        width: 100%;
    }
    }
.promo-spot h3 {
    font-size: 20px;
    background: #cad4e1;
    text-align: center;
    border-bottom: 1px solid #003474;
    font-weight: bold;
    text-transform: uppercase;
}
.promo-spot h3 a {
    display: block;
    width: 100%;
    padding: 15px 0 13px;
    color: #003474;
    text-align: center;
}
.promo-spot p {
    text-align: center;
    padding: 10px;
    font-size: 12px;
    line-height: 17px;
}
.promo-spot .cta_link {
    border: 1px solid #a30000;
    padding: 10px;
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .07em;
    width: 80%;
    margin: 0 auto 15px auto;
    transition: .25s ease all;
}
.promo-spot .cta_link:hover {
    background: #a30000;
    color: #FFF;
}

.promo-spot .image-link {}
.featured-post-block:last-of-type {
    margin-bottom: 10px;
}
.home h2 {
    padding: 30px 0 15px 0;
    font-size: 30px;
    font-weight: bold;
    text-align: left;
    line-height: 38px;
}
.home h3 {
    text-align: left;
    grid-column: 1 / 3;
}
@media (min-width: 950px) and (max-width: 1200px)  {
    .promo-spot .image-link {
        height: initial;
    }
    .promo-spot .cta_link {
        height: 30px;
        display: flex;
        align-items: center;
        font-size: 14px;
    }
}

.selected-articles-block {
    margin: 0 0 20px 0;
    display: grid;
    grid-template-columns: 150px auto;
    column-gap: 15px;
    border-bottom: 1px solid #eee;
}
@media screen and (max-width: 768px) {
  .selected-articles-block {
    display: block;
  }  
}
.selected-articles-block.no-thumb {
    grid-template-columns: 1fr;
}

.selected-articles-block img {
    width: 100%;
    height: auto;
}
@media screen and (max-width: 768px) {
    .selected-articles-block img {   
         width: 35%;
        height: auto;
        float: right;
    }
}

.selected-articles-block .category {
    color: #999;
}
.selected-articles-block .category a, article .cat-links a {
    font-size: 12px;
    display: inline-block;
    padding: 0 0 10px 0;
    color: #999;
    text-align: left;
}
.selected-articles-block p {
    text-align: left;
    padding-bottom: 30px;
    line-height: 20px;
}
.featured-post-block span p {
    text-align: left;
    font-size: 16px;
    letter-spacing: .25px;
    line-height: 20px;
}
.featured-post-block span p a {
    visibility: hidden;
    pointer-events: none;
    color: #000;
}
.featured-post-block span p a:before {
    content: "...";
    display: inline-block;
    visibility: visible;
}
.featured-post-block .readmore {
    text-align: center;
    display: inline-block;
    border: 1px solid #a30000;
    padding: 5px 10px;
    margin: 0 0 15px 0;
    text-transform: uppercase;
    color: #a30000;
    font-weight: bold;
}
.featured-post-block .readmore:hover {
    background: #a30000;
    color: #FFF;
}
.about-copy p {
    font-size: 18px;
    line-height: 25px;
    letter-spacing: .3px;
    margin-bottom: 14px;
}
section.badges {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 10px;
    margin: 60px 10px;
    justify-content: center;
    align-content: center;
}
@media (max-width: 968px)  {
    section.badges {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 600px)  {
    section.badges {
        display: block;
    }
}
.badges img {
    width: 230px;
    grid-row: 1;
}
.badge-block {
    display: grid;
    grid-template-rows: 1fr 75px;
    justify-items: center;
    position: relative;
}
.badge-block a {
    display: flex;
    justify-content: center;
    align-items: center;
}
.badge-block .badge-copy {
    font-weight: bold;
    font-size: 16px;
    line-height: 25px;
    transition: .25s ease all;
}

.badge-block .badge-title {
    position: absolute;
    top: 100px;
    font-size: 24px;
    font-weight: bold;
    text-shadow: 0px 0px 1px #000, 0px 0px 1px #a30000, 0px 0px 1px #a30000, 0px 0px 1px #a30000;
    transition: .25s ease all;
        width: 150px;
}
.badge-block:hover .badge-title {
    font-size: 25px;
    letter-spacing: 1px;
    text-shadow: 3px 0px 2px #FFF, 0px 3px 2px #FFF, -3px 0px 2px #FFF, 0px -3px 2px #fff, -1px 0 3px #FFF;
    transition: .25s ease all;
    grid-row: 1;
}
.badge-block:hover .badge-copy {
    text-decoration: underline;
}
section.about-aircooled {
    padding-top: 30px;
}
@media (max-width: 768px)  {
    section.about-aircooled {
        width: 100%;
    }
    section.faq-block {
        width: 100%;
    }
}
a.FAQ-link-button {
    color: white;
    background: #003470;
    cursor: pointer;
    padding: 2px 10px;
    white-space: nowrap;
    display: block;
    margin: 10px;
    padding: 10px;
    font-size: 18px;
    font-weight: 400;
}
a.FAQ-link-button:hover {
    font-weight: 600;

}
.faqlink {
    font-size: 14px;
    text-decoration: underline;
    display: inline-block;
}
.faqlink:after {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 6px;
    border-color: transparent transparent transparent #a30000;
    content: '';
    margin-left: 4px;
    font-size: 0px;
    display: inline-block;
    position: relative;
    top: -1px;
}
/*posts */
.post header .entry-title {
    text-align: left;
}


/*articles */
#content h1, #category h1, #category-content h1 {
        margin: 0 0 20px 0;
    display: block;
    line-height: 43px;
        font-size: 36px;
    font-weight: bold;
        text-align: left;
}
#content h1 a, #category h1 a {
    color: #000 !important;
    pointer-events: none;
}
h1.entry-title {
    padding-top: 20px;
}
.list-links {
    color: #999;
    font-size: 14px;
    margin-bottom: 30px;
}
.list-links a{
    color: #999;
}
td {
    border: 1px solid black;
    padding: 5px;
}
.entry-content {
    text-align: left;
    position: relative;
    //*padding-top: 50px;*/
    padding-top: 0px;
}
.entry-content h2 {
    font-weight: 800;
    font-size: 26px;
    padding: 10px 0;
}
.entry-content h3, .faq-block h3 {
    font-weight: 600;
    font-size: 22px;
    padding: 10px 0;
    color: #880000;
}
.entry-content p {
    font-size: 18px;
    letter-spacing: 0.2px;
    line-height: 22px;
    margin-bottom: 20px;
}
.entry-content a {
    text-decoration: underline;
    font-weight: bold;
}
#content .entry-content ul {
    list-style: disc;
    margin-bottom: 20px;
}
#content .entry-content ul li{
    margin-left: 30px;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0.2px;
}
#content .entry-content ul#menu-category-menu li{
    margin-left: 0px;
}

#content .entry-content ul ul {
    list-style: circle;
}
.featured-image {
    text-align: center;
}

.featured-image {
    background: #FFFFFF;
    background: -moz-linear-gradient(0deg, #F5F5F5 0%, #FFF 25%, #FFF 75%, #F5F5F5 100%);
    background: -ms-linear-gradient(0deg, #F5F5F5 0%, #FFF 25%, #FFF 75%, #F5F5F5 100%);
    background: -webkit-linear-gradient(0deg, #F5F5F5 0%, #FFF 25%, #FFF 75%, #F5F5F5 100%);
    background: linear-gradient(0deg, #F5F5F5 0%, #FFF 25%, #FFF 75%, #F5F5F5 100%);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
    margin: 50px auto;
    position: relative;
    width: 75%;
}

.featured-image:before, .featured-image:after {
    background: none;
    bottom: 12px;
    box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
    content: "";
    height: 10px;
    left: 12px;
    position: absolute;
    width: 40%;
    z-index: -1;
    transform: skew(-4deg) rotate(-4deg);
    top: auto;
    bottom: 12px;
    box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
}

.featured-image:after {
    transform: skew(4deg) rotate(4deg);
    left: auto;
    right: 12px;
    top: auto;
    bottom: 12px;
    box-shadow: 0 10px 12px rgba(0, 0, 0, 0.5);
}
.featured-image img {
    width: 100%;
}





/*related */
section.related-posts {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 5%;
    grid-template-rows: auto auto 40px;
}
@media (max-width: 768px)  {
    section.related-posts {
        display:block;
    }
}
.related h2 {
    grid-column: 1 / -1;
    grid-row: 1;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}
.related .related-title a, .featured-article-block h3.title a {
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    margin: 15px 0;
    display: block;
    color: #003470;
    line-height: 26px;
}
.featured-article-block h3 {
    margin: 0 0;
    padding: 0;
}
.featured-article-block h3.title a {
    margin: 0 0 0px 0;
    text-align: left;
}
.related-post {
    grid-row: 2;
}
ul.related-posts {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}
ul.related-posts img {
    width: 100%;
    height: auto;
}
ul.related-posts .related-image {
    height: 150px;
    overflow: hidden;
    margin-bottom: 19px;
}
ul.related-posts .related-title {
        font-weight: bold;
    font-size: 19px;
    margin-bottom: 10px;
    display: block;
        line-height: 24px;
}


section.related-posts .excerpt-read-more {
    display: block;
    border: 1px solid #a30000;
    padding: 5px 10px;
    margin: 15px auto;
    width: 80px;
}
section.related-posts .excerpt-read-more a:hover {
    background: #a30000;
    color: #fff;
}
.related-post .thumbnail {
    width: 100%;
    height: 240px;
    background-repeat: no-repeat !important;
    background-size: cover!important;
    background-position: center center !important;
    border: 1px solid #ccc;
}
.related-text-block {
    max-height: 150px;
    overflow: hidden;
    margin-bottom: 0px;
}
.related-excerpt {
    font-size: 14px;
    line-height: 22px;
}
.related-posts .related-link {
    border: 1px solid #a30000;
    display: inline-block;
    padding: 5px 10px;
    margin: 10px auto 40px;
}
.related-article-header {
    font-weight: bold;
    font-size: 28px;
    margin: 5px auto 20px;
    text-transform: uppercase;
    border-top: 1px solid #ddd;
    padding-top: 10px;

}
a.subtitle {
    display: block;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}
@media (max-width: 768px)  {
    .related-posts .thumbnail {
        float: left;
        width: 150px;
        height: 150px;
        margin-right: 15px;
    }
    ul.related-posts {
    display: block;
}
ul.related-posts li {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}
}


/*category */
.category #container {
    display: grid;
    grid-gap: 30px;
    grid-template-columns: 300px auto;
}
@media (max-width: 768px)  {
    .category #container {
        grid-template-columns: 1fr;
    }
}
.category aside#sidebar {
    grid-row: 1;
}
.category-post, .search-post {
    margin-bottom: 30px;
}
.category-post.faqs {
    display: none;
}
.cat-posts .category-post.faqs {
    display: block;
}
a.faqlink {
    text-align: left;
    width: 100%;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 18px;
}   
.cat-posts h2 a, .search-posts h2 a {
    font-size: 24px;
    font-weight: bold;
    color: #003470;
    margin: 0 0 10px 0;
    display: block;
    text-align: left;
}
img.cat-thumb, img.search-thumb {
    float: left;
    width: 150px;
    margin-right: 15px;
}
.category-post p, .search-posts p {
    text-align: left;
    font-size: 18px;
    line-height: 24px;
}


/*footer */
.footer-cat.category-menu.categ {
    display: none;
}
@media (max-width: 768px)  {
    .category-menu.categ {
        display: none;
    }
    .footer-cat.category-menu.categ {
        display: block;
        margin: 0px 15px 15px 15px;
        line-height: 19px;
    }
}
footer#footer {
    background: #003470;
    color: #fff;
    width: 90%;
    padding: 40px 5% 10px;
}
footer h2 {
    font-weight: bold;
    text-align: center;
    display: block;
    margin: 0 auto 10px auto;
    font-size: 24px;
}
.footer-promo p {
    text-align: center;
    font-size: 16px;
    line-height: 20px;
    color: #c7c7e3;
}
div#copyright {
    text-align: center;
}
.footer-support {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 20px;
    margin-top: 30px;

}
@media (max-width: 768px)  {
.footer-support {
    display: block;
    text-align: center;
}
}

.footer-header {
    font-size: 18px;
    border-bottom: 1px solid #2b5ea5;
    margin-bottom: 17px;
    padding-bottom: 4px;
    display: inline-block;
}
.footer-important {
    font-size: 16px;
    line-height: 22px;
    letter-spacing: .5px;
    margin: 20px 0px;
}
.footer-support-block p {
    font-size: 16px;
    line-height: 21px;
    color: #c7c7e3; 
    letter-spacing: 0.4px;
}
.menu-bottom-menu-container ul {
    display: flex;
    margin: 30px auto
}
@media (max-width: 768px)  {
.menu-bottom-menu-container ul {
    display: block;
    line-height: 26px;
    text-align: center;
}
}

.menu-bottom-menu-container ul li a {
color: white;
    padding: 0 20px;
    display: block;
}
.footer-support-block h3 a {
    font-size: 18px;
    line-height: 24px;
    border: 1px solid #c7c7e3;
    padding: 10px;
    letter-spacing: 0.4px;
    text-transform: uppercase;
}
@media (max-width: 768px)  {
    .footer-support-block {
        margin-bottom: 20px;
        border-bottom: 3px dashed #336699;
        padding-bottom: 20px;
    }
}
.footer-support-block a {
    color: #fff;
    font-weight: bold;
    display: inherit;
    display: inline-block;
    font-size: 16px;
    letter-spacing: 0.4px;
    line-height: 21px;
}
.smallprint {
    font-size: 11px;
    text-align: center;
    color: #c7c7e3;
    margin: 20px 5% 0;
}
.footer-nav-menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
@media (max-width: 768px)  {
.footer-nav-menu {
    display: block;
}
}





/*search page */
.search aside#sidebar {
    grid-column: 1;
}
.search .header {
    grid-column: 2;
    grid-row: 1;
}
.search aside#sidebar {
    grid-column: 1;
    grid-row: 1;
}
.search-posts, .page article {
    grid-row: 1;
    grid-column: 2;
}
.search-posts {
    margin-top: 70px;
}
.page article {
    margin-top: 20px;
}

/* articles */
input#growtext {
    position: absolute;
    opacity: 0;
    visibility: hidden;
}
.page-tools {
    position: relative;
    text-align: right;
    display: flex;
    margin-top: 20px;
    justify-content: flex-end;
}
input#growtext:checked ~ .entry-content p {
    font-size: 23px;
    line-height: 28px;
}
label[for=growtext], .glossary-link, .print-button:after  {
        border: 1px solid #333;
    padding: 1px 3px;
    background: #eee;
    border-radius: 3px;
    font-size: 16px;
    color: #333;
    cursor: pointer;
    display: inline-block;
    margin: 0 5px;
    line-height: 20px;


}
.print-button:after {
    background-image: url(../images/printer.svg);
    background-position: 0px 0px;
    height: 20px;
    width: 20px;
    content: '';
    background-repeat: no-repeat;
}
input#growtext:checked ~ .entry-content label[for=growtext] {
    background: #a30000;
    color: #FFF;
}





.page #homepage {
    margin-top: 0px;
    display: grid;
}
/*generic pages */
.page .header {
    grid-column: 2;
    grid-row: 1;
}
.vwinfo-blocks {
    display: flex;
    flex-wrap: wrap;
    margin: 30px 0;
}
.vwinfo-block {
    display: grid;
    border: 6px solid #FEB95F;
    margin: 9px;
    padding: 5px;
    width: 170px;
    height: 50px;
    align-items: center;
    text-align: center;
}
.vwinfo-block a {
    color: #000;
    font-weight: bold;
    text-transform: uppercase;
}
/*tabfaq stuff */
.faq-block {
    text-align: left;
}
.anchortag {
    display: block;
}
.faq-block .tab-content a {
    padding: 14px 15px 0px 0px;
    display: block;
    word-break: break-word;
}
.faq-cat {
    text-align: left;
    position: relative;
}
.faq-cat > input {
    opacity: 0;
    position: absolute;
    left: 0;
    top: 0;
}

.faq-cat > label {
 font-size: 20px;
    font-weight: bold;
    padding: 10px 15px 10px 10px;
    transition: all .35s;
    background: #757575;
    background: -moz-linear-gradient(top, #757575 1%, #353535 99%);
    background: -webkit-linear-gradient(top, #757575 1%,#353535 99%);
    background: linear-gradient(to bottom, #757575 1%,#353535 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757575', endColorstr='#353535',GradientType=0 );
    color: #FFF;
    display: block;
    box-shadow: 0px 0px 1px 1px #000;
    text-shadow: 0px 0px 1px #ccc;
    margin: 10px 0;
}
.faq-cat > input[type=checkbox] + label::after {
    content: "+";
    display: inline-block;
    position: absolute;
    right: 20px;
}
.faq-cat > input[type=checkbox]:checked + label::after {
    content: '-';
}
.faq-cat > input[type=checkbox] ~ .tab-block {
    max-height: 0vh;
    opacity: 0;
    transition: all .35s;
}
.faq-cat > input[type=checkbox]:checked ~ .tab-block {
        max-height: 100%;
    opacity: 1;
    transition: all .5s;
    padding: 20px;
    background: #f0f0f0;
    margin-top: -10px;
}
.archive-post-description {
    font-size: 18px;
    text-align: left;
    padding-bottom: 20px;
}
/* Acordeon styles */
.tab {
    position: relative;
    margin-bottom: 9px;
    width: 100%;
    color: #003470;
    overflow: hidden;
    font-size: 18px;
    text-align: left;
}
.tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.tab label {
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  background: #FFF;
  font-weight: bold;
  line-height: 3;
  cursor: pointer;
  border: 1px solid #003470;
  transform: .25s ease all;
}
.tab label:hover {
  background: #e5edf6;
}
@media all and (max-width: 768px){
    .tab label {
        line-height: 1.5;
    }
}
.tab-content {
  max-height: 0;
  overflow: hidden;
  background: #e5edf6;
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
}
.tab-content p {
    margin: 1em;
    color: #000;
    font-size: 16px;
    line-height: 20px;
        word-break: break-word;
}
/* :checked */
.tab input:checked ~ .tab-content {
    max-height: 100vh;
    border-bottom: 1px solid #9e9c9c;
    border-right: 1px solid #9e9c9c;
    border-left: 1px solid #9e9c9c;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
/* Icon */
.tab label::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
.tab input[type=checkbox] + label::before {
  content: "+";
      padding: 0 15px 0 0;
}
.tab input[type=radio] + label::before {
  content: "\25BC";
}
.tab input[type=checkbox]:checked + label::before {
  content: '-';
}
.tab input[type=radio]:checked + label::before {
  transform: rotateX(180deg);
}
.tab input[type=checkbox]:checked + label {
    background: #880000;
    color: #FFF;
}
/* calculator */
#calcformholder {
    opacity: 0;
    position: absolute;
    visibility: hidden;
    transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 0px;
}
#calcformholder-inpage {
    opacity: 1;
    position: relative;
    width: initial;
}
#calcformholder-inpage #calcform {
    position: relative;
    left: 0;
    box-shadow: none;
    margin: 20px auto;
    width: initial;
    max-width: 400px;
}
#calcformholder:target {
    opacity: 1;
    visibility: visible;
    width: initial;
}
.page.calculator article, .page.calculator header {
    text-align: left;
}

#calcform {
    box-shadow: 0 3px 7px rgba(0,0,0,.25);
    box-sizing: border-box;
    border: 1px solid #333;
    font-size: 18px;
    z-index: 100;
    background: #fffefa;
    width: 380px;
    position: absolute;
    left: 50%;
    margin-left: -190px;
    top: -50%;
    margin-top: -200px;
    transition: all .4s ease-in-out;
  }
#calcformholder:target #calcform {
    top: 50%;
    transition: all .4s ease-in-out;
  }
#calcformholder .calc-bg { 
    background: rgba(255, 255, 255, .0);
    position: absolute;
    z-index: 99;
    top: 0;
    bottom: 0;
    display: block;
    left: 0;
    right: 0;
    transition: all .4s ease-in-out;
}
#calcformholder:target .calc-bg { 
    background: rgba(180, 180, 180, .8);
    transition: all .4s ease-in-out;
}

.measurement {
letter-spacing: .4px;
font-size: 12px;
color: #999;
}
.numberfield {
width: 50px;
font-size: 16px;
border: 1px solid #ccc !important;
}
input:checked + label {
background: #757575;
background: -moz-linear-gradient(top, #757575 1%, #353535 99%);
background: -webkit-linear-gradient(top, #757575 1%,#353535 99%);
background: linear-gradient(to bottom, #757575 1%,#353535 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#757575', endColorstr='#353535',GradientType=0 );
color: #FFF;
display: block;
/*box-shadow: 0px 0px 1px 1px #000;*/
text-shadow: 0px 0px 1px #ccc;
}

.bore-block, .stroke-block, .deck-block {
display: grid;
grid-template-columns: auto 65px;
border: 1px solid #eee;
padding: 7px;
}
.cc-block, .compratio-block, .cly-block {
display: grid;
grid-template-columns: auto 65px;
border: 1px solid #eee;
padding: 7px;
}
.calc-inputs {
border: 1px solid #eee;
padding: 7px;
}
.calc-inputs input[type="text"] {
width: 97%;
font-size: 16px;
margin: 5px 0;
}
.cly-block {
display: none;
}
.compratio-block {
grid-template-columns: auto 65px;
}
.calc-buttons {
border: 1px solid #eee;
padding: 7px;
}
h6 {
padding: 0;
margin: 5px 0;
font-size: 19px;
font-weight: bold;
text-align: center;
letter-spacing: .9px;
}
.calc-functions {
display: flex;
flex-flow: row wrap;
align-content: space-between;
justify-content: space-between;
}
.calc-functions input {
background: #080b66;
padding: 4px 5px;
font-size: 13px;
text-transform: uppercase;
text-align: center;
margin: 5px 0px;
color: #fff;
letter-spacing: .4px;
font-weight: bold;
}
.bottom-row-buttons{
text-align: center;
margin: 10px auto;
}
a.close, .reset {
width: 90px;
display: inline-block;
text-decoration: none;
border-radius: 6px;
font-size: 13px;
background: #92140c;
color: white;
font-weight: bold;
padding: 4px 0;
margin: 0 10px;
text-transform: uppercase;
}
.reset {
background: #eee;
color: black;
}


.metrictoggle {
display: none;
}
.mm-toggle, .in-toggle {
width: 50%;

}
.mm-toggle label, .in-toggle label {
    display: block;
    background: #ededed;
    background: -moz-linear-gradient(top, #ededed 1%, #c9c9c9 100%);
    background: -webkit-linear-gradient(top, #ededed 1%,#c9c9c9 100%);
    background: linear-gradient(to bottom, #ededed 1%,#c9c9c9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#c9c9c9',GradientType=0 );
    font-size: 13px;
    height: 100%;
    align-items: center;
    text-align: center;
    line-height: 23px;
    font-weight: bold;
    color: #777;
    box-shadow: inset 0px 0px 5px 2px #FFF;
}
@media all and (max-width: 599px){
#calcform {
  
}
.calc-functions {
  display: block;
}
.calc-functions input {
  width: 95%;
  margin: 17px auto;
  text-align: center;
  display: inherit;
  border-radius: 3px;
  font-size: 14px;
}
}

.calc-functions input {
  font-size: 12px;
}


  /*slideshow */

#slideshow {
    position: relative;
    margin: 10px 0 30px;
}

.slides {
height: 350px;
    overflow: hidden;
    border-radius: 10px;
}
.slides > div {
    align-self: center;
    position: relative;
}
.slides > div img {
    width: 100%;
}
.slide-arrows {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.slide-arrows button {
    border: 0;
    font-size: 30px;
    background: rgba(208, 207, 207, 0.7);
    padding: 0 10px;
    margin: 0 10px;
    cursor: pointer;
    transition: .4s all ease;
}
.slide-arrows button:hover {
    background: rgba(208, 207, 207, 0.9);
}
.slide-copy a {
  text-decoration: underline;
}
.slide-copy {
    position: absolute;
    top: 0%;
    width: 100%;
    background: rgba(208, 207, 207, 0.8);
    padding: 10px 0;
    border-radius: 10px 10px 0px 0px;
    font-weight: bold;
    color: black
}

/* table scroll */
@media screen and (max-width: 768px) {
    .tablescroll {
        width: 100%;
        overflow-x: scroll;
        border: 2px solid #091858;
    }
}
@media screen and (max-width: 768px) {
    .tablescroll table {
        min-width: 1000px;
    }
}
@media screen and (max-width: 768px) {
    .tablescroll::after {
        content: "swipe right to view more →";
        font-size: 11px;
        display: block;
        color: rgb(255, 255, 255);
        font-weight: bold;
        padding: 0px 10px;
        background: linear-gradient(to right, rgb(133, 131, 133) 0%, rgb(255, 255, 255) 100%);
    }
}


